Subject: Re: [PATCH/RFC] blame: CRLF in the working tree and LF in the repo

From: Johannes Sixt <[email-masked]>
Date: Mon, 27 Apr 2015 20:58:05 +0200

Am 27.04.2015 um 08:11 schrieb Stepan Kasal:
> Git does not support CRLF as the internal line separator.
> If you commit file in binary mode with CRLF, you are on your own.

When I commit my C source code files with CRLF into the repository 
(because I do not set any line ending options or configurations or any 
'text' attributes or similar), do I then commit binary files or text 
files? Should I expect not to see any diffs?

-- Hannes